/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */


$(function(){

	$("dd.cevapla")
		.hide(); //içinde text box olacak. bir de button



	$(".AnswerBox")
		.click(function(){
			$(this)
				.parent().parent().parent().parent()
				.find("dd.cevapla")
				.slideToggle();
            return false;
		});
});





